<div class="box">
	<div class="boxTitre">Documents</div>

	<wo:AjaxUpdateContainer id = "$documentsContainerId">

		<webobject name = "TableViewDocuments">
			<wo:CktlAjaxToolbar>
				<webobject name = "AjouterDocument"/>
				<webobject name = "SupprimerDocument"/>
			</wo:CktlAjaxToolbar>
		</webobject>
	</wo:AjaxUpdateContainer>
	
	
    <webobject name = "AjouterDocumentWindow">
    	<wo:ERXWOFormBarrier>
    		<webobject name = "DocumentGestion"/>
    	</wo:ERXWOFormBarrier>
    </webobject>
</div>
